html,body{font-family:Verdana,sans-serif; font-size:12px;}
ul{padding:0;} 
.box {padding:10px 0 10px 0;width:370px;height:240px;}
.box_content a {color:#000;}
.box_content {clear:both; overflow:hidden; width:347px; padding:0 0 0 10px;}
.r_comments{position:relative; height:240px;}
.r_comments ul{list-style:none outside none; margin-left:0px; border-top:1px dashed #000;}
.r_comments ul li{padding:5px 0px; line-height:20px; border-top:1px dashed #000;height:69px;}
.r_comments li img{background:#FFF; border:1px solid#999; height:55px; float:left;width:55px; padding:1px; margin:4px 4px 0 0;}
